package cz.moneta.test.dsl.brokerportal.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Product implements DynamicPathPart {
    MORTGAGE("mortgage"),
    LOAN_RETAIL("loan-retail"),
    LOAN_SME("loan-sme"),
    ACCOUNT("current-account"),
    REFINANSO("refinanso");

    private final String product;

    Product(String product) {
        this.product = product;
    }

    @Override
    public String getValue() {
        return product;
    }
}